@charset "utf-8";
/*------------------------------------------------------------
リセット
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
body, table, input, textarea, select, option { font-family: HiraKakuProN-W3; font-size: 1em; } article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; } ol, ul { list-style: none; } blockquote, q { quotes: none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; }
html {-webkit-text-size-adjust: none;height:100%;}
a {color: #333;text-decoration: none;}
body {line-height: 100%;-webkit-text-size-adjust: 100%;color: #333; width:100%; margin: 0 auto; background-color: #f7f7f8;touch-action: manipulation;   margin-left: 0;
  margin-right: 0; }
img{
	display: block;
}

li {
	list-style: none;
}
iframe {
	border-width: 0;
}
ul {
    padding-inline-start: 0;
}
/*===== 1: CLEARFIX ==========================================*/
.clearfix{zoom:1;/*for IE 5.5-7*/}
.clearfix:after{/*for modern browser*/content:".";display: block;height:0px;clear:both;visibility:hidden;}
* html .clearfix{display:inline-table;/*\*/display:block;/**/}


/*------------------------------------------------------------
　共通
------------------------------------------------------------*/

a :hover {
 opacity: 0.5;	
}

/*/////////////////////////トップへ戻る非表示/////////////////////////*/
#page_top {
	display: none;
}

/*/////////////////////////トップへ戻る/////////////////////////
#page_top {
	position: fixed;
	display: inline-block;
}

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #363434;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 17px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
*/

/*///////////////////PCサイドボタン/////////////////////////*/

.side_menu{
    display: none;
}

/*///////////////////スマホ下ボタン/////////////////////////*/
.side_menu_sp {
	position:fixed;
	right:10px;
	bottom:500px;
    z-index: 100;

}

.side_menu_sp img {
	width: 80px;
    height: 80px;

}

.side_menu_sp li {
	text-align: center;
    margin-bottom: 8px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	color: #fff;
	font-size: 1.3rem;
	line-height: 2rem;
	font-weight:bold;
}

.side_menu_sp li:hover {
	opacity:0.7;
}

.side_menu_sp li a{
	display: block;
    color: #fff;
    font-size: 13px;
    line-height: 1.3rem;
}

.side_menu_sp li:last-of-type a{
	border: none;
}


/*///////////////////一覧に飛ぶボタン/////////////////////////*/
.etc_link {
    width: 80%;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 15px 0 15px;
    color: #fff;
    background-color: #525252;
    border-radius: 30px;
    font-family: 'HiraKakuProN-W3', sans-serif;
}


/*///////////////////ボックス/////////////////////////*/
.column {
    width: 95%;
    margin-bottom: 10%;
	padding-top:2%;
	padding-bottom:4%;
	margin: auto;
	text-align: center;
}

.whitebox {
	width: 98%;
    background: #fff;
    /*margin-bottom: 10%;*/
	padding: 10px 0 0 10;
}


.whitebox03 {
    width: 95%;
    height: 100%;
    background: #FFFFFF;
    border-radius: 10px;
    margin: 5% auto;
    /*text-align: center;*/
    padding: 2% 0;
}



/*///////////////////商品並び/////////////////////////*/




/*------------------------------------------------------------
　個別
------------------------------------------------------------*/

/*///////////////////検索ボックス/////////////////////////*/
header {
  width: 100%;
  padding: 0px 0;
  background-color: #FFF;
  display: flex;
  -js-display: flex;
  position: fixed;
  z-index: 999;
}


header .logo_img {
  margin-left: 30px;
  margin-top: 15px;
}


header .logo_img img {
  width: 20%;
}

header .list_img {
  display: flex;
  -js-display: flex;
  margin: 0 0 0 auto;
  padding-right: 20px;
}
header .list_img li {
  list-style: none;
  text-align: center;
}

header .list_img li a {
  padding: 0 15px;
}

header .list_img #area_hoge2 {
  position: absolute;
  right: 20px;
  top: 45px;
  padding: 9px 50px 9px 10px;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 8px;
  width: 190px;
  z-index: 30;
  width: 220px;
}

header a:hover {
  transition: 0.3s;
  -webkit-transition: 0.3s;
  opacity: 0.5;
}

.search_top input {
  width: 78%;
}

.search_btn {
  position: absolute;
  background: none;
  border: none;
  top: 40px;
  right: 10px;
  width: 35px;
  height: 25px;
}

.list_img li .searh_d dt {
    font-size: 0.7em;
    margin-top: 5px;
    color: #FFF;
}

.list_img li .searh_d {
  color: #FFF;
  text-align: left;
}

.list_img li .searh_d p a {
  font-size: 0.7em;
  margin-top: 5px;
  color: #FFF;
  font-weight: 400;
  position: relative;
  padding: 0;
}

.list_img li .searh_d p a:after {
  content: "";
  display: block;
  position: absolute;
  margin-top: -5px;
  margin-right: -4em;
  right: 27.5%;
  top: 56%;
  width: 6px;
  height: 6px;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  transform: rotate(-45deg);
}

.list_img li .searh_d dt {
  font-size: 0.7em;
  margin-top: 5px;
  color:#FFF;
}

.list_img li .searh_d dl {
  list-style: none;
}

.list_img li .searh_d dl dd {
  float: left;
  margin: 0;
}

.list_img li .searh_d dl dd a {
  color: #FFF;
  margin: 0 3px;
  font-size: 0.7em;
  font-weight: normal;
  text-align: center;
  text-decoration: underline;
  padding: 0;
}

dl.search2 dt{
	margin-right:22%;
	padding:8px;
	background-color:#fff;
	border:1px solid #aaa;
}
dl.search2 dt input{
	width:100%;
font-size:1.6em;
line-height:1.5em;
	background:none;
	border:none;
}
dl.search2 dd{
	position:absolute;	
	width:20%;
	border:1px solid #aaa;
	top:0;
	right:0;
}
dl.search2 dd button{
	display:block;
	width:100%;
	height:42px;
	color:#fff;
	line-height:40px;
	text-align:center;
	background-color:#999;
	border: none;
}

a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
}


/*/////////////////////////トップバナー/////////////////////////*/

#ev_top {
    width: 100%;
    padding-top: 50px;
}

#ev_top img {
    width: 100%;
}

#ev_timer {
    width: 100%;
	background-color: #fafafa;
}


.sp {display: block !important;}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */

.pc { display: none !important; }




/*/////////////////////////タイマー/////////////////////////*/
#sptimer {display: block !important;}
/* スマートフォンで見たときは"sp"のclassがついたタイマーが表示される */

#pctimer { display: none !important; }



/*///////////////////インフォ/////////////////////////*/
/* 送料無料バナー */
#free { 
	background: #c12a3b;
	padding-top:5%;
	padding-bottom: 5%;
}

#free img{
    width: 90%;
}


/* パソコンで見たときは"pc"のclassがついたテキストが表示される */
.freesp {
    display: block !important;
    color: #fff;
    letter-spacing: 0.1em;
    font-size: 15px;
    line-height: 1.5em;
    font-weight: bold;
    font-family: 'arial', sans-serif;
    width: 90%;
}

.freepc { display: none !important; }


/* SOY */
#soy { 
	background: #9b1618;
	padding-top:5%;
	padding-bottom: 5%;
}

#soy img{
    width: 90%;
}

#soy h2 p {
    font-size: 25px;
    color: #fafdff;
    padding-bottom: 3%;
}

/* チャームバナー */
#charm {
    padding-top: 10%;
    padding-bottom: 15%;
}

#charm img {
	max-width: 98%;
}


.reflection {
  max-width: 800px;
  position: relative;
  overflow: hidden;
}
.reflection::after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #FFF;
  opacity: 0;
  transform: rotate(45deg);
  animation: reflect 2s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflect 2.5s ease-in-out infinite;
}
@keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}






/* インフォ */
#info { 
	padding-top:5%;
	padding-bottom:5%;
}
#info iframe{
	width: 100%;
}


/*///////////////////ポイント詳細/////////////////////////*/
.pointtop { 
	width: 100%;
    padding-top: 3%;
    padding-bottom: 2%;
}

.pointtop img{
    width: 90%;
}

.point_ex { 
    display: flex;
    justify-content: space-between;

    max-width: 100%;
    width: 98%;
    border-radius: 20px;
    padding-top:5%;
	padding-bottom:3%;
}

.point_ex {/*親div*/
  position: relative;/*相対配置*/
  }

.example1 {
    position: absolute;
    top: 43%;
    right: 62%;
    width: 37px;
    height: 37px;
  }

.example2 {
    position: absolute;
    top: 43%;
    right: 29%;
    width: 37px;
    height: 37px;
  }

.balloon1 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 40px 40px;
  min-width: 120px;
  max-width: 100%;
  color: #FFF;
  background: #f590bb;
  border-radius: 90px;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #f590bb;
}

.balloon1 p {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 0.08em;
}

.balloon1 span1{
    color: #FFF;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0em;
    
}

.balloon1 span2{
    color: #FFF;
    font-size: 17px;
    font-weight: 700;
}

/*///////////////////LINEキャンペーン/////////////////////////*/
#line {
    width: 100%;
	/*background: #72bb31;*/
	padding-top: 10%;
	padding-bottom: 10%;
}

#line_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#line img{
    width: 100%;
}

#line li img{
    width: 95%;
}

.whitebox2 {
    width: 95%;
	max-width: 870px;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 5%;
	padding-top:5%;
	padding-bottom:5%;
}


/*///////////////////スタート・ラストクーポン/////////////////////////*/
.startcoupon {
	padding-top: 5%;
	padding-bottom: 5%;
    width: 100%;
}

.startcoupon h2{
    margin-bottom: 5%;
}

.startcoupon h2 font{
}

.startcoupon h2 p{
    font-size: 25px;
    color: #bd2550;
    margin-top: 5%;
}

.startcoupon h2 p2{
    font-size: 22px;
    color: #333333;
    margin-top: 5%;
    letter-spacing: 0.2rem;
}


.startcoupon img {
	width: 90%;
}

.startcoupon img[src$="start_coupon.jpg"] {
    border: solid 10px #FFFF00;
}

.lastcoupon {
	padding-top: 10%;
	padding-bottom: 10%;
    width: 100%;
}

.lastcoupon h2{
    margin-bottom: 5%;
}


.lastcoupon h2 font{
    background-color: #F9FF1F;
}

.lastcoupon h2 p{
    font-size: 25px;
    color: #FF052B;
    margin-top: 5%;
}


.lastcoupon img {
	width: 90%;
}

.lastcoupon img[src$="last_coupon.jpg"] {
    border: solid 10px #FFFF00;
}

/*///////////////////クーポン/////////////////////////*/
#coupon { 
	padding-top:5%;
	padding-bottom:5%;
}

#coupon h2 p{
    font-size: 22px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 5%;
    letter-spacing: 0.2rem;
}


#coupon h2 p2{
    font-size: 12px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 5%;
    letter-spacing: 0.1rem;
}

#sale_coupon span{
    max-width: 100%;
    font-size: 8px;
    color: #333333;
    padding-top: 5%;
    letter-spacing: 0.1rem;
}


.oyasumicoupon {
	width: 100%;
}

.oyasumicoupon img {
	width: 90%;
}

.oyasumicoupon2 {
	max-width: 100%;
}

.oyasumicoupon2 img {
	width: 90%;
}

.oyasumicoupon3 {
	max-width: 100%;
}

.oyasumicoupon3 img {
	width: 90%;
}

.oyasumicoupon4 {
	max-width: 100%;
}

.oyasumicoupon4 img {
	width: 90%;
}


.ohayocoupon {
	width: 100%;
}

.ohayocoupon img {
	width: 90%;
}

.ohayocoupon2 {
	width: 100%;
}

.ohayocoupon2 img {
	width: 90%;
}

#sale_coupon {
	width: 100%;
    margin-top: 5%;
}

#sale_coupon img{
    width: 100%;
    margin-top: 2%;
}

#sale_coupon ul li {
	display: inline-block;
    width: 40%;
}

#p2 {
    font-size: 14px;
    text-align: left;
    width: 89%;
}

.itemcoupon {
	width: 100%;
}

.itemcoupon img {
	width: 90%;
}




/*///////////////////日替わりクーポン///////////////////*/
#ultra_midashi{
    padding-top: 3%;
}

#ultra_midashi img{
    width: 98%;
}


.ultra_today{
    padding-top: 4%;
}

.ultra_today img {
    width: 96%;
}


.daycoupon {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 3%;
    padding-top: 3%;
}


.daycoupon li {
    width: 45%;
    height: 20%;
    border-radius: 5px;
    padding: 4px;
    margin-bottom: 30px;
    margin: 4px;
    text-align: center;
}


.daycoupon li img {
    width: 100%;
}





/*///////////////////限定色バナー///////////////////*/
.genteiban{
    padding-top: 5%;
    padding-bottom: 5%;
    width: 100%;
}

.genteiban img{
    width: 98%;
}


/*///////////////////クオカード///////////////////*/
#quocard{
    padding-top: 5%;
    padding-bottom: 5%;
    width: 100%;
}

#quocard img{
    width: 98%;
}


/*///////////////////限定色///////////////////*/
.gentei{
    padding-top: 10%;
    padding-bottom: 10%;
    background-color: #f7c6cf;
    background: radial-gradient(#fafdff 3px, transparent 3px), radial-gradient(#fafdff 2px, transparent 3px), linear-gradient(#f7c6cf 5px, transparent 0), linear-gradient(45deg, transparent 74px, transparent 75px, #f7c6cf 75px, #fafdff 76px, transparent 77px, transparent 109px), linear-gradient(-45deg, transparent 75px, transparent 76px, #fafdff 76px, #fafdff 77px, transparent 78px, transparent 109px), #f7c6cf;
    background-size: 109px 109px, 109px 109px,100% 6px, 109px 109px, 109px 109px;
    background-position: 54px 55px, 0px 0px, 0px 0px, 0px 0px, 0px 0px;
}

.gentei img{
    width: 98%;
}


#review22 {
    padding-top: 5%;
}


.gentei h2 {
    padding-top: 5%;
}

.gentei h2 p{
    font-size: 25px;
    color: #fafdff;
}


.gentei{
    padding-top: 10%;
    padding-bottom: 5%;
}

.gentei img{
    width: 100%;
}


.gentei_items{
	    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 98%;
    max-width: 100%;
    border-radius: 20px;
    margin-bottom: 5%;
    padding-top: 10%;
}

.gentei_items:after{
    content:"";
    display:block;
    width: 32%;
    height:0;
}

.gentei_item{
	width: 32%;
	height: 130px;
}

.gentei_item img{
    height: auto;
    max-width: 100%;
}


/* 限定色バナー */
#gentei_ban {
    padding-top: 5%;
    padding-bottom: 5%;
}

#gentei_ban img {
	max-width: 98%;
}

/*///////////////////超超目玉///////////////////*/
.ss{
    background-color: #d11938;
    padding-top: 5%;
    padding-bottom: 10%;
    width: 100%;
}

.ss h2{
    padding-top: 5%;
    padding-bottom: 3%;
}

.ss h2 p{
    font-size: 20px;
    color: aliceblue;
    padding-top: 2%;
    padding-bottom: 1%;
}

.ss img{
    width: 100%;
}

.sstop {
    width: 100%;
    margin-bottom: 10%;
	padding: 10px 0 0 10;
	margin: auto;
	text-align: center;
    padding-top: 3%;
}

.sstop img{
    width: 100%;
}

.sscho {
    width: 100%;
    margin-bottom: 10%;
	padding-top: 3%;
	margin: auto;
	text-align: center;
    padding-top: 3%;
}

.sscho img{
    width: 100%;
}

.ssitem {
	padding: 10% 0 0;
	background-color: #FFF;	
	height: auto;
	margin: 15px 0;
    border: 1px solid #D9D9D9;
}

.ssitem img {
	width: 49%;
    max-width: 435px;
	border: 1px solid #D9D9D9;
	margin: -49% 2% 0;
}



/*///////////////////超目玉///////////////////*/
#typemenu{
    margin-top:5%;
    margin-bottom: 5%;
	width:100%;
	max-width:  100%;
}

#typemenu img{
    display:inline;
}

/* 超目玉メニュー スマホ用並び */
#typemenu ul li {
	display: inline-block;
    width: 32%;
    padding-top: 7px;
    padding-bottom: 5px;
}


#typemenu li {
    margin: 1% 2% 1% 2%;
    border: 1px solid #aaa;
    padding: 5% 5%;
    font-size: 1.1em;
    color: #aaa;
    background-color: #f5f5f5;
}

#typemenu li img {
	width:40px;
	padding-right:8px;
}

#typemenu li a {
	display:block;
	line-height:10px;
	font-weight: bold;
	margin:0 0 0 0px;
	color:#333;
	font-size:10px;
}

#typemenu li img {
	width:20px !important;
}



#medama_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#medama_link h2 img{
    width: 100%;
}

#etc_link{
    padding-bottom: 3%;
}

#medama_link h2 p{
    font-size: 22px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 3%;
    letter-spacing: 0.2rem;
}


/*------------------------------------------------------------
　超超目玉・1列
------------------------------------------------------------*/

/*///1列///*/


.one {
    padding: 0 0 0;
    padding: 3% 0 3% 0;
    background-color: #FFF;
    height: auto;
    margin: 15px 0;
}

.one img {
    width: 46%;
    max-width: 435px;
    border: 1px solid #D9D9D9;
    margin: -42% 2% 0;

}


.ex {
    z-index: 1;
    position: relative;
    top: 4%;
    left: 52%;
    width: 45%;
    text-align: left;

}



.fav {
  padding: 3.5%;
  margin: 7% 5% 0 0;
  text-decoration: none;
  color: #67c5ff;
  font-size: 2vw;
	text-align: center;
	font-weight: bold;
  border: solid 2px #D9D9D9;
  border-radius: 3px;
  transition: .4s;
  letter-spacing: 10px;
	
}

.fav:hover {
  background: #D9D9D9;
  color: white;
}

.fav a:before {
  content:"お気に入り";
}

.fav a:after {
  content: "\02665";
}


/*///カラーバリエーション///*/


.circle{
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 0.3px solid #FFF;
}


.pink {	background-color: #ffa1c2;}
.lightpink { background-color: #ffd6e5;}
.lightamethyst { background-color: #e0b5d3;}
.blue {	background-color: #186ED4;}
.silver { background-color: #c0c0c0;}
.gold {	background-color: #e6b422;}
.pinkgold {	background-color: #E5BFBA;}
.lightblue { background-color: #b2cbe4;}
.purple { background-color: #842e99;}
.lightpurple { background-color: #c59aed;}
.black { background-color: #2b2b2b;}
.red { background-color: #d41818;}
.clear { background-color: #f5f5f5;}
.yellow { background-color: #f5e618;}
.orange { background-color: #ffaa42;}
.champagne { background-color: #e9dacb;}
.green { background-color: #04b361;}
.lightgreen { background-color: #1df28e;}
.mint { background-color: #7fffec;}
.gray { background-color: #a9a9a9;}
.brown { background-color: #99664d;}
.white { background-color: #FFF; border: 0.3px solid #C3C3C3;}
.silvercl { background:linear-gradient(45deg,#f5f5f5 0%,#f5f5f5 50%,#c0c0c0 50%,#c0c0c0 100%);  border: 0.3px solid #c0c0c0;}
.goldcl { background:linear-gradient(45deg,#f5f5f5 0%,#f5f5f5 50%,#e6b422 50%,#e6b422 100%);  border: 0.3px solid #e6b422;}
.pgcl { background:linear-gradient(45deg,#f5f5f5 0%,#f5f5f5 50%,#E5BFBA 50%,#E5BFBA 100%);  border: 0.3px solid #e6b422;}

.ashpink { background-color: #d9c1c5;}
.ashblue { background-color: #c3ccde;}

.aurora { 
    
    background-image: url(../images/aurora_color.png);
}
.rainbow {
    
    background-image: url(../images/rainbow_color.png);
}



/*///説明文///*/


.text {
    font-size: 10px;
	margin-top: 1%;
	width: 95%;
	border-bottom: 1px #5B5B5B solid;	
}

.name {
	font-weight: bold;
}


/*///ゲージサイズ/送料無料///*/

.icon {
	display: flex;
	margin-top: 4%;

}

.free {
    /*display: none;送料無料表示切り替え*/
	background-color: red;
	padding: 2%;
	font-size: 3vw;
	margin: 1%;
	color: #FFF;	
}

.size {
	background-color: #363434;
	padding: 2%;
	font-size: 3vw;
	margin: 1%;
	color: #FFF;	
	
}

.sizeone {
	background-color: #363434;
	padding: 2%;
	font-size: 3vw;
	margin: 1%;
	color: #FFF;
}

.disct {
    /*display: none;送料無料表示切り替え*/
	background-color: red;
	padding: 2%;
	color: #FFF;
    font-size: 3vw;
    margin: 1%;
}

/*///価格///*/


.price {
	margin: 5px 0 0 0;
    text-align: left;
}

.p5 {
    font-size: 15px;
    margin: 0.4rem auto;
    padding: 0;
    line-height: 1.15;
}

.p7 {
    font-size: 20px;
    color: #bb0000;
    margin: 0.4rem auto;
    padding: 0;
    line-height: 1.15;
    font-weight: bold;
}


.reg {
	text-decoration: line-through;
	font-size: 2vw;
}

.reg2 {
    font-size: 15px;
    text-align: left;
    margin-top: 12px;
    margin-bottom: 21px;
}

.sale {
	font-size: 10vw;
	margin-top: 5%;
	color: #bb0000;
    font-weight: bold;
    margin: 0.4rem auto;
}


.sale span{
	font-size: 7vw;
	margin-top: 5%;
	color: #bb0000;
    font-weight: bold;
    margin: 0.4rem auto;
}


.two_reg {
padding-bottom: 8%;	
}


.off {
  position: relative;
  top: -78px;
  left: 38%;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: yellow;
	
}

.off span {
  position: absolute;
  display: inline-block;
  left: -32%;
  top: 46%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :50px;
	line-height: 10px;
	text-align:center;
	font-size: 2vw;
	font-weight: bold;
		
}



/*------------------------------------------------------------
　超目玉・2列
------------------------------------------------------------*/



.two ul  {
	text-align: center;
}

.two ul li {
	display: inline-block;
    width: 43%;
	height: auto;
    padding: 2% 2%;
    background-color: #FFF;
    margin:1% 0.8%;
}

.two img {
	width: 95%;
	margin: auto;
	border: 1px solid #D9D9D9;
	display: block;
}

.two_fav {
	margin-top: -20%;
	
}


.two_potision {
    padding: 3px 0 0 0;
    text-align: left;
}

.two_icon {
	
}

.productname p{
    font-size: 12px;
    text-align: left;
}


.off_02 {
  position: relative;
	bottom: 40px;
	left: 55%;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: yellow;
	
}

.off_02 span {
  position: absolute;
  display: inline-block;
left: 20%;
  top: 52%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :50%;
  text-align:center;
	line-height: 10px;
	font-size: 2vw;
	font-weight: bold;

}


/*///////////////////max%off/////////////////////////*/
#maxoff{
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: #d11938;
}


#ssoff_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#ssoff_link h2 img{
    width: 100%;
}


/*タブ切り替え全体のスタイル*/
.tabs_off {
  margin-top: 50px;
  width: 100%;
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item_off {
  width: calc(100%/4);
  height: 54px;
  border-bottom: 3px solid #e3274c;
  background-color: #d9d9d9;
  line-height: 62px;
  font-size: 13px;
  text-align: center;
  color: #FFFFFF;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 15px 15px 0 0;
  letter-spacing: .2em;
}

.tab_item_off:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item_off"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content_off {
    display: none;
    clear: both;
    overflow: hidden;
    background-color: #ffffd1;
    max-width: 900px;
    margin-bottom: 10%;
}




/*選択されているタブのコンテンツのみを表示*/
#ssoff_01:checked ~ #ssoff_01_content,
#ssoff_02:checked ~ #ssoff_02_content,
#ssoff_03:checked ~ #ssoff_03_content,
#ssoff_04:checked ~ #ssoff_04_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs_off input:checked + .tab_item_off {
    background-color: #ffffd1;
    color: #e3274c;
}



.tab_item_off {
    background-color: #cfc6c8;
}




section {
    margin: 0;
    width: 100%;
}



/*選択されているタブのコンテンツのみを表示*/
#ts01:checked ~ #ts01_content,
#ts02:checked ~ #ts02_content,
#ts03:checked ~ #ts03_content,
#ts04:checked ~ #ts04_content,
#ts05:checked ~ #ts05_content,
#ts06:checked ~ #ts06_content,
#ts07:checked ~ #ts07_content{
    display: block;
}


/*///////////////////タイムセール///////////////////*/

.timesale_all{
    background-color: #E3274C;
    padding-bottom: 10%;
}

.timesale_all_end{
    background-color: #E3274C;
    padding-bottom: 10%;
}

.timesale_link{
    padding-top: 10%;
    padding-bottom: 10%;
}
.timesale_link h2 img{
    width: 100%;
}


.blinking{
    padding-bottom: 7%;
    -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

.blinking img{
    width: 100%;
}


#ts {
    background: #f5f5f5;
    padding: 0;
    overflow: inherit;
    padding-top: 5%;
}


.tstop {
    width: 100%;
    margin-bottom: 10%;
	padding: 10px 0 0 10;
	margin: auto;
	text-align: center;
    padding-top: 3%;
}

.tstop img{
    width: 100%;
}



.ts-inner {
    background: transparent;
    width: 100%;
    margin: 0 auto;
}


.ts{
    background-color: #e3274c;
    padding-top: 5%;
    padding-bottom: 0.5%;
}

.tsitem {
	padding: 10% 0 0;
	background-color: #FFF;	
	height: auto;
	margin: 15px 0;
    border: 1px solid #D9D9D9;

}

.tsitem img {
	width: 49%;
    max-width: 435px;
	border: 1px solid #D9D9D9;
	margin: -49% 2% 0;

}


/* 日付 */
.ts_day a {
    width: 100%;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 20px 0 15px;
    color: #fff;
    background-color: #111111;
    /* border-radius: 3px; */
    font-family: 'Sawarabi Gothic', sans-serif;
}


.ts_day a img {
    display:inline;
	width:25px;
	padding-right:10px;
}



.ts_day a img:not(hover){
    opacity: 1;
}


.ts_day a span:not(hover){
    opacity: 1;
}


.ts_day a span{
    color: #FFFD00; 
}


/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  width: 100%;
  margin: 0 auto;
  max-width: 98%;
}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/7);
  height: 50px;
  border-bottom: 3px solid #e3274c;
  background-color: #d9d9d9;
  line-height: 53px;
  font-size: 13px;
  text-align: center;
  color: #FFFFFF;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 15px 15px 0 0;
  letter-spacing: .2em;
  font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
}

.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
    display: none;
    clear: both;
    overflow: hidden;
    position: relative;
    background-color: #FFF;
    max-width: 900px;
    margin-bottom: 10%;
}




/*選択されているタブのコンテンツのみを表示*/
#ts_01:checked ~ #ts_01_content,
#ts_02:checked ~ #ts_02_content,
#ts_03:checked ~ #ts_03_content,
#ts_04:checked ~ #ts_04_content,
#ts_05:checked ~ #ts_05_content,
#ts_06:checked ~ #ts_06_content,
#ts_07:checked ~ #ts_07_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
    background-color: #FFF;
    color: #e3274c;
}



.tab_item {
    background-color: #cfc6c8;
}




section {
    margin: 0;
    width: 100%;
}





.ts_end{
    width: 98%;
    background: #FFFFFF;
    padding-bottom: 5%;
}

.ts_column {
    width: 95%;
    margin-bottom: 10%;
	padding-top:4%;
	margin: auto;
	text-align: center;
}




/* 日付 */
.ts_day_end a {
    width: 100%;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 20px 0 15px;
    color: #fff;
    background-color: #111111;
    /* border-radius: 3px; */
    font-family: 'Sawarabi Gothic', sans-serif;
}


.ts_day_end a img {
    display:inline;
	width:30px;
	padding-right:10px;
}



.ts_day_end a img:not(hover){
    opacity: 1;
}


.ts_day_end a span:not(hover){
    opacity: 1;
}


.ts_day_end a span{
    color: #FFFD00; 
}




/*終了分黒透過*/
.ts_area {
    position: relative;
}

.fadeLayer{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.75;
    z-index: 10;
}

.fadeLayer:after {
    content: "終了しました";
    color: #FFF;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    line-height: 18;
    text-shadow: 0 1px #000;
}


/* リボン */
.ribbon-wrapper {
    display: block;
    position: relative;
    z-index: 10;
    /* margin: 15px auto; */
}

.ribbon-content {
    position: absolute;
    top: 25px;
    right: 9px;
    width: 144px;
    height: 160px;
    overflow: hidden;
}

.ribbon {
    display: inline-block;
    position: absolute;
    padding: 10px 0;
    left: -29px;
    top: 24px;
    width: 268px;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    background: #39c3d4;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 0 0 0 2px rgb(57, 195, 212);
    border-top: dashed 1px rgba(255, 255, 255, 0.65);
    border-bottom: dashed 1px rgba(255, 255, 255, 0.65);
}


.ribbon-content_end {
    position: absolute;
    top: 30px;
    right: 10px;
    width: 144px;
    height: 160px;
    overflow: hidden;
}


.ribbon_end {
    display: inline-block;
    position: absolute;
    padding: 10px 0;
    left: -25px;
    top: 25px;
    width: 268px;
    text-align: center;
    font-size: 19px;
    line-height: 16px;
    background: #39c3d4;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 0 0 0 2px rgb(57, 195, 212);
    border-top: dashed 1px rgba(255, 255, 255, 0.65);
    border-bottom: dashed 1px rgba(255, 255, 255, 0.65);
}



/*選択されているタブのコンテンツのみを表示*/
#ts01:checked ~ #ts01_content,
#ts02:checked ~ #ts02_content,
#ts03:checked ~ #ts03_content,
#ts04:checked ~ #ts04_content,
#ts05:checked ~ #ts05_content,
#ts06:checked ~ #ts06_content,
#ts07:checked ~ #ts07_content{
    display: block;
}


/*------------------------------------------------------------
　タイムセール・2列
------------------------------------------------------------*/



.tstwo ul  {
	text-align: center;
    padding-bottom: 3%;
}

.tstwo ul li {
	display: inline-block;
    width: 43%;
	height: auto;
    padding: 5% 2%;
    background-color: #FFF;
    border: 1px solid #D9D9D9;
    margin:1% 0.8%;
}

.tstwo img {
	width: 95%;
	margin: auto;
	border: 1px solid #D9D9D9;
	display: block;
}

.tstwo_fav {
	margin-top: -20%;
	
}


.tstwo_potision {
    padding: 0 30% 0 0;
}

.tstwo_icon {
    padding-left: 5% ;
	
}


/*スライド*/
.slider{
  position:relative;
  /* 表示するスライダーの高さを設定 */
  height: 205px;
  margin:0 auto;
  padding:0 auto;
  text-align: center;
}
.slider ul{
  margin:0;
  padding:0;
  list-style:none;
}
.slider ul img{
  /* スライドさせる画像の幅を設定 */
  width:95%;
  margin:0 auto 0;
  padding:0 auto;
}
.slider ul li{
  width:100%;
  height:100%;
  position:absolute;
  top:15px;
  left:0;
  animation-iteration-count:infinite;
  /* アニメーションの周期は14秒 */
  animation-duration:12s;
}

/* -------------------------------------------------- */
/* アニメーション開始時間の設定 */

.slider ul li:nth-child(1){
  animation-name:slider;
  /* 2秒前からスタート */
  animation-delay:-2s;
}
.slider ul li:nth-child(2){
  animation-name:slider;
  /* 5秒後（7秒-2秒）からスタート */
  animation-delay:4s;
  opacity:0;
}


/* フェードイン・フェードアウトの設定 */

@keyframes slider{
  /* 非表示（不透明度0%）状態からフェードインを始める  */
  0%{
    opacity:0;
  }
  /* ここまでにフェードインを完了し、完全表示（不透明度100%）にする */
  14.28%{
    opacity:1;
  }
  /* ここまで完全表示（不透明度100%）の状態を維持したらフェードアウトを始める */
  50%{
    opacity:1;
  }
  /* ここまでにフェードアウトを完了し、非表示（不透明度0%）にする */
  64.28%{
    opacity:0;
  }
  /* 非表示（不透明度0%）状態を維持したまま終わる */
  100%{
    opacity:0;
  } 
}

/*///////////////////定番///////////////////*/

#teiban_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#teiban_link h2 p{
    font-size: 22px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 3%;
    letter-spacing: 0.2rem;
}


#teiban_link h2 img{
    width: 100%;
}


.teiban_rank {
    width: 100%;
    margin-bottom: 10%;
	padding: 10px 0 0 10;
	margin: auto;
	text-align: center;
    padding-top: 3%;
}

.teiban_rank img{
    width: 100%;
}

.rank {
	padding: 10% 0 0;
	background-color: #FFF;	
	height: auto;
	margin: 15px 0;
    border: 1px solid #D9D9D9;
}

.rank img {
	width: 49%;
    max-width: 435px;
	border: 1px solid #D9D9D9;
	margin: -49% 2% 0;
}



/*///////////////////ネックレス///////////////////*/

#neck_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#neck_link h2 img{
    width: 100%;
    padding-bottom: 3%;
}


/*///////////////////シルク///////////////////*/

#silk_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#silk_link h2 img{
    width: 100%;
    padding-bottom: 3%;
}


/*///////////////////ヘアアクセ///////////////////*/

#hair_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#hair_link h2 img{
    width: 100%;
    padding-bottom: 3%;
}



/*///////////////////特集///////////////////*/
#season_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#season_link img{
    width: 100%;
}

#season_link a{
    margin-top: -5%;
}

#season_top img{
    width: 98%;
}

.season_items{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    width: 98%;
	max-width: 100%;
    border-radius: 20px;
    margin-bottom: 10%;
	padding-top:5%;
	padding-bottom:3%;
}

.season_items:after{
    content:"";
    display:block;
    width: 32%;
    height:0;
}

.item{
	width: 32%;
	height: 130px;
}

.item img{
    height: auto;
    max-width: 100%;
}




/*///////////////////へそピワンコイン///////////////////*/

#heso500_link h2 img{
    width: 100%;
}

#heso500_link h2 p{
    font-size: 22px;
    color: #333333;
    padding-top: 15%;
    padding-bottom: 3%;
    letter-spacing: 0.2rem;
}

/*///////////////////100円アウトレット/////////////////////////*/

#limited_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#limited_link h2 p{
    font-size: 22px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 5%;
    letter-spacing: 0.2rem;
}

#limited_link img{
    width: 100%;
}

#limited_link a{
    margin-top: 5%;
}

limited2_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#limited2_link img{
    width: 100%;
}

#attention{
    font-size: 14px;
    text-align: left;
    width: 89%;
}


/*///////////////////ピアッサー/////////////////////////*/

#piercer_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#piercer_link h2 p{
    font-size: 22px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 3%;
    letter-spacing: 0.2rem;
}


/*///////////////////カスタムパーツ/////////////////////////*/

#care_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#care_link h2 p{
    font-size: 22px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 3%;
    letter-spacing: 0.2rem;
}


.items{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    width: 98%;
	max-width: 100%;
    border-radius: 20px;
    margin-bottom: 10%;
	padding-top:5%;
	padding-bottom:3%;
}

.items:after{
    content:"";
    display:block;
    width: 32%;
    height:0;
}

.item{
	width: 32%;
	height: 130px;
}

.item img{
    height: auto;
    max-width: 100%;
}


/*////////////////////新作アイテム//////////////////////*/
.newitemsp img{
    width: 100%;
}

.newitemsp{
    display: block !important;
    width: 100%;
	padding-top:4%;
	padding-bottom:4%;
	margin: auto;
}

.newitempc { display: none !important; }

/*////////////////////ピックアップ//////////////////////*/

#pickup_link {
    width: 100%;
    margin-bottom: 10%;
	padding-top:4%;
	padding-bottom:4%;
	margin: auto;
}

#pickup_link img{
    width: 96%;
    max-width: 100%;
}



#pickup_link a{
   display: inline-block;
   margin-top: 5%;
}


#piercer_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#tool_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#tool_link h2 p{
    font-size: 22px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 3%;
    letter-spacing: 0.2rem;
}


/*////////////////////topics//////////////////////*/

.topics_midashi {
    width: 100%;
    color: #1b1b1b;
    font-size: 30px;
    font-weight: bold;
    padding: 13px 0;
    letter-spacing: 10px;
    text-align: center;
    padding-top: 10%;
    border-bottom: solid 1px #666;
}


.topics_link {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 10%;
    padding-top: 3%;
}


.topics_link .item_event {
    width: 90%;
    height: 15%;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 30px;
    margin: 6px;
    text-align: center;
}


a:link, a:visited {
    text-decoration: none;
}


.topics_link .item_event img {
    width: 90%;
    margin-top: 5px;
}

.item_event p{
    padding-top: 3%;
    line-height: 25px;
    font-size: 13px;
}



/*////////////////////レビュー//////////////////////*/
#review{
    padding-bottom: 5%;
    max-width: 100%;
}

#review img{
    max-width: 98%;
}







/*////////////////////SNS//////////////////////*/

ul.snslist{
        display: flex;
        /*justify-content:space-evenly;*/
        justify-content: center;
        padding:15px 0
}
.snslist li{
        display: inline-block;
        vertical-align: top;
        margin:0 2vw
}
.snslist li a{
        color:#fff;
        opacity:1;
        -webkit-transition:all .5s;
        transition:all .5s
}
.snslist li a:hover{
        color:#fff;
        opacity:.8
}
.snslist li img{
		width:40px;
        margin-right:0
}


/*////////////////////fotter//////////////////////*/
.footer {
	background-color:#374149;
	padding:50px 0;
    text-align:center;
}

.footer img {
	width:40%;
	margin: auto;
}


#fotter{
	font-size:13px;
	text-align:center;
	color:#FFF;
	margin:8px 0 18px 0;
}




